body {
    font-family: 'Sora', sans-serif;
}

.btn-theme, .btn-theme:hover {
    background-color: var(--btn-color);
    color: var(--btn-text-color);
    font-weight: bolder;
}

.header {
    background-color: #ffffff;
}

.vehicles .card-header img {
    border-radius: calc(0.625rem - 1px) calc(0.625rem - 1px) 0 0;
}

.menu.menu-sub {
    overflow-y: scroll;
    height: 400px
}

form label {
    font-size: 14px;
    font-weight: bolder;
}

.input-group-text {
    border-radius: 0.475rem 0 0 0.475rem;
}

.options_list {
    border: 1px solid #E4E6EF;
    width: 100%;
    height: 360px;
    overflow-y: scroll;
    padding: 9px 6px;
    border-radius: .42rem;
}

.nav-line-tabs .nav-item .nav-link.active, .nav-line-tabs .nav-item .nav-link:hover:not(.disabled), .nav-line-tabs .nav-item.show .nav-link {
    border-bottom: 1px solid var(--btn-color);
}

/*DEFAULT LOAD*/
.ajax_load {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 10000;
}

.ajax_load_box {
    margin: auto;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.ajax_load_box_circle {
    border: 16px solid var(--btn-text-color);
    border-top: 16px solid var(--btn-color);
    border-radius: 50%;
    margin: auto;
    width: 80px;
    height: 80px;

    -webkit-animation: spin 1.2s linear infinite;
    -o-animation: spin 1.2s linear infinite;
    animation: spin 1.2s linear infinite;
}

.ajax_load_box_title {
    margin-top: 15px;
    font-weight: bold;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.paginator {
    display: inline-block;
}

.paginator a, .paginator_active {
    color: var(--btn-text-color);
    background-color: var(--btn-color);
    border: 1px solid var(--btn-color);
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    margin: 2px;
    border-radius: 5px;
}

.paginator_active {
    color: var(--btn-color);
    background-color: var(--btn-text-color);
    border: 1px solid var(--btn-color);
}

.paginator a:hover {
    color: var(--btn-color);
    background-color: var(--btn-text-color);
    border: 1px solid var(--btn-color);
}

@media screen and (min-width: 339px) and (max-width: 414px) {

}

@media screen and (min-width: 415px) and (max-width: 767px) {

}

@media screen and (min-width: 768px) and (max-width: 991px) {

}

@media screen and (min-width: 992px) and (max-width: 2560px) {
    .options_list {
        height: 1084px;
    }
}